.container {
	width: 100%;
}
/* Large desktop */
@media (min-width: 1200px) {
    .container {
    width: 1040px;
    }
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1199px) {
/*************** Sliders ***************/

.slider .slider-caption {
padding: 113px 0 0;
}

.slickSlider .section-nav {
bottom: -160px;
}

.slickSlider .caption {
padding: 0;
top: 75px;
width: 805px;
}

.slickSlider .caption h1 {
    font-size: 54px;
    line-height: 74px;
}

.slider-internal.slider {
height: 450px;
}

.slider-internal.slider .slider-caption,
.slider-services.slider .slider-caption {
padding: 0;
}

.slider-internal.slider .slider-caption .col-md-12,
.slider-services.slider .slider-caption .col-md-12 {
width: 920px;
}

.slickSlider .embed-responsive {
    height: 549px;
}

/* Partnerships Slick Slider */
.partner-logos-slick {
    margin: 0 auto;
    width: 90%;
}
/*************** Services ***************/
.service,
.circle {
height: 376px;
width: 376px;
}	

#rotating-services #web-software,
#rotating-circles #circle-top-left {
padding: 64px 25px 20px;
}

#rotating-services #mobile-app,
#rotating-circles #circle-top-right {
padding: 31px 25px 20px;
}

#rotating-services #business-consulting,
#rotating-circles #circle-center {
top: 296px;
left: 298px;
padding: 59px 20px 20px;
}

#rotating-services #managed-services,
#rotating-circles #circle-bottom-left {
bottom: -18px;
padding: 54px 25px 20px;
}	

#rotating-services #cloud,
#rotating-circles #circle-bottom-right {
bottom: -12px;
padding: 61px 25px 20px;
}

/*************** Team ***************/
.member {
max-width: 470px;
}


}

@media (min-width: 992px) and (max-width: 1090px) {

#rotating-services .rotating-circle,
#rotating-circles .rotating-circle {
-webkit-animation: none; /* Chrome, Safari, Opera */
-moz-animation: none; /* Firefox < 16 */
-ms-animation: none; /* Internet Explorer */
-o-animation: none;
animation: none;
}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
/*************** Sliders ***************/

.slickSlider .caption {
padding: 0;
top: 13%; /*6%*/
left: 50%;
width: 700px;
}

.slickSlider .caption h1 {
font-size: 42px;
line-height: 54px;
}

.slickSlider .caption p {
font-size: 18px;
line-height: 28px;
}

.slickSlider .section-nav {
bottom: -106px;
}

.slider-internal.slider .slider-caption,
.slider-services.slider .slider-caption {
padding: 0;
}

.slider-internal.slider .slider-caption .col-md-12,
.slider-services.slider .slider-caption .col-md-12 {
width: 740px;
}

.slickSlider .embed-responsive {
    height: 423px;
}

/* Partnerships Slick Slider */
.partner-logos-slick {
    margin: 0 auto;
    width: 90%;
}

/*************** Mobile Navigation ***************/
.navbar-default .navbar-nav > li > a {
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a:after {
margin: 3px 11px;	
}
.mega-menu ul > li {
width: 18%;
margin: 0 2% 0 0;
}

.mega-menu ul > li:last-of-type {
margin: 0;
}

.mega-menu ul > li a > i, 
.mega-menu ul > li a:visited > i {
margin: 0 0 22px;
}

.mega-menu a p, 
.mega-menu a:visited p {
font-size: 0.85em;
}

/*************** Services ***************/
.service,
.circle {
height: 300px;
width: 300px;
}	

.service h5,
.circle h5 {
font-size: 1em; /*16px*/
line-height: 22px;
}	

.service p,
.circle p {
font-size: 0.8em;
line-height: 20px;
}

.service .button, 
.service .button:visited,
.circle .button, 
.circle .button:visited {
margin: 0;
}

#rotating-services #web-software,
#rotating-circles #circle-top-left {
padding: 33px 20px 20px;
}	

#rotating-services #web-software img {
padding: 0 0 15px;
width: 55px;
height: auto;
}

#rotating-circles #circle-top-left img {
padding: 0 0 15px;
width: 68px;
height: auto;
}


#rotating-services #mobile-app,
#rotating-circles #circle-top-right {
padding: 23px 20px 20px;
}

#rotating-services #mobile-app img{
padding: 0 0 15px;
height: auto;  
width: 30px;
}

#rotating-circles #circle-top-right img {
padding: 0 0 15px;
height: auto;  
width: 76px;
}

#rotating-services #business-consulting,
#rotating-circles #circle-center  {
top: 251px;
left: 50%; /*223px*/
padding: 33px 20px 20px;
-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-o-transform:translateX(-50%);
transform:transslateX(-50%);
}

#rotating-services #business-consulting img {
padding: 0 0 15px;
height: auto;  
width: 76px;
}

#rotating-circles #circle-center img {
padding: 0 0 15px;
height: auto;  
width: 65px;
}

#rotating-services #managed-services,
#rotating-circles #circle-bottom-left {
padding: 30px 20px 20px;
}

#rotating-services #managed-services img,
#rotating-circles #circle-bottom-left img {
padding: 0 0 15px;
height: auto;  
width: 62px;
}

#rotating-services #cloud,
#rotating-circles #circle-bottom-right {
bottom: -22px;
padding: 40px 20px 20px;	
}	
#rotating-services #cloud img,
#rotating-circles #circle-bottom-right img {
padding: 0 0 15px;
height: auto;  
width: 75px ;
}

#rotating-services .rotating-circle,
#rotating-circles .rotating-circle {
width: 620px;
height: 620px;		
-webkit-animation: none; /* Chrome, Safari, Opera */
animation: none;
}

#rotating-services #mobile-app,
#rotating-circles #circle-top-right {
padding: 25px 20px 20px;
}

#rotating-services #web-software img,
#rotating-services #mobile-app img,
#rotating-services #business-consulting img,
#rotating-services #managed-services img,
#rotating-services #cloud img,
#rotating-circles #circle-top-left img,
#rotating-circles #circle-top-right img,
#rotating-circles #circle-center img,
#rotating-circles #circle-bottom-left img,
#rotating-circles #circle-bottom-right img {
padding: 0 0 16px;
}


/*************** Team ***************/
.member {
max-width: 370px;
}

.member .col-md-7 {
height: 400px;
}

/*************** Contact Page  ***************/
.form-contact .col-md-7,
.form-contact .col-md-9,
.form-contact .col-md-3 {
padding: 0;
}

/*************** Employee Reviews  ***************/

#employee-reviews #section-employee-reviews .col-sm-4 {
height: 200px;
}

#employee-reviews blockquote {
font-size: 12px;
line-height: 17px;
border-left: 10px solid #fff;
border-right: 10px solid #fff;
}

/********** Payment Page **********/
/* Page 1 */
.checkout.container>div {
   padding-left: 0 !important;
   padding-right: 0 !important;
}

form#checkout-form .field [class*="col-"] {
    padding: 0 !important;
}

form#checkout-form .field {
    padding-bottom: 20px;
}

form#checkout-form .field label {
    margin-bottom: 10px;
}

form#checkout-form .field:nth-of-type(5), form#checkout-form .field:nth-of-type(4) {
    padding-bottom: 10px;
}

/* Page 2 */
.purchase-client-details-label label, .purchase-client-details-label {
    margin-bottom: 0px !important;
}

.checkout>form>div:last-of-type>[class*="col-"] {
    padding-bottom: 40px !important;
}

.purchase-client-details {
    font-size: 16px !important;
}

    .checkout.container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 24px;
        padding-top: 90px !important;
    }

    h1 {
        font-size: 2.29em; /*32px*/
        line-height: 49px;
    }

    h2 {
        font-size: 1.42em; /*20px*/
        line-height: 34px;
        padding: 0 0 27px;
    }

    p {
        font-size: 1em;
        line-height: 24px;
        padding: 0 0 10px;
        margin: 0;
    }

        p.lead, p.lead-small,
        #content p.lead {
            font-size: 1.28em; /*18px*/
            font-weight: 700;
            letter-spacing: -0.03em;
            line-height: 24px;
            padding: 0 0 27px;
        }

    .section ul li {
        background-position: 0 10px;
    }

    #content p.lead {
        padding: 0 0 12px;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    /*************** Links ***************/
    /* Section Links */
    .section .section-nav {
        padding: 25px 0 0;
    }


    .button, .button:visited {
        border-radius: 5px;
        padding: 2px 16px;
    }


    /*************** Structure ***************/
    #content.container {
        padding: 45px 20px;
    }

    /*************** Mobile Nav ***************/

    .mega-menu {
        display: none !important;
    }

    .navbar .col-md-8 {
        float: right;
        padding: 0;
        background-color: #166fbc;
        min-height: inherit;
    }

    .navbar-toggle {
        margin: 0;
        padding: 34px 0;
    }

    .navbar-collapse {
        padding: 0;
        overflow-y: inherit !important;
    }

    .navbar-nav {
        float: left;
        margin: 0;
        padding: 0;
        width: 100%;
        box-shadow: 0px 1px 1px #124e81;
    }

    .navbar-brand {
        padding: 19px 20px;
    }

    .navbar-default {
        background-color: transparent;
        min-height: 90px;
    }

        .navbar-default .navbar-nav > li > a,
        .navbar-default .navbar-nav > li > a:visited {
            font-size: 1.2em; /*17px*/
            padding: 18px 20px;
            border-bottom: 1px solid #287ac1;
            color: #fff;
            text-shadow: none;
            text-align: right;
        }

            .navbar-default .navbar-nav > li > a:hover,
            .navbar-default .navbar-nav > li > a:focus {
                background-color: #145993;
            }

        .navbar-default .navbar-nav > .active > a,
        .navbar-default .navbar-nav > .active > a:hover,
        .navbar-default .navbar-nav > .active > a:focus {
            background-color: #145993;
        }

        .navbar-default .navbar-nav > li > a:after {
            display: none;
        }

        .navbar-default .navbar-nav > li:last-of-type > a {
            border-bottom: none;
        }

        .navbar-default .navbar-nav > li > a > span {
            font-size: 18px;
            display: inline-block;
            padding: 0 10px 0 0;
            color: #d0ad67;
        }

        .navbar-default .navbar-nav > li.dropdown > a > span:before {
            content: '\f067';
        }

        .navbar-default .navbar-nav > li.dropdown.open > a > span:before {
            content: '\f068';
        }

        .navbar-default .navbar-nav > li.dropdown.active > a,
        .navbar-default .navbar-nav > li.dropdown > a:hover,
        .navbar-default .navbar-nav > li.dropdown > a:focus {
            background-color: #145993;
            color: #fff;
        }

        .navbar-default .navbar-nav > .open > a,
        .navbar-default .navbar-nav > .open > a:hover,
        .navbar-default .navbar-nav > .open > a:focus {
            background-color: #145993;
            border-bottom: 1px solid #145993 !important;
            color: #fff;
        }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a {
            font-size: 1em;
            font-weight: 700;
            line-height: 18px;
            padding: 10px 20px;
            color: #fff;
            text-align: right;
            text-transform: uppercase;
            white-space: normal;
        }

            .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
                background-color: #124e81;
                color: #fff;
            }

    .navbar-nav .open .dropdown-menu {
        background-color: #145993;
        padding: 0;
    }


    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
    }

    .navbar-default .navbar-brand img {
        height: auto;
        width: 143px;
    }

    .navbar-default .navbar-toggle {
        border: none;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #fff;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #166fbc;
            width: 35px;
            height: 4px;
        }

            .navbar-default .navbar-toggle .icon-bar + .icon-bar {
                margin-top: 5px;
            }

    /*************** Sliders ***************/
    .slider-internal.slider .slider-caption .col-md-12,
    .slider-services.slider .slider-caption .col-md-12 {
        width: 75%;
    }


    /* Services Slider */
    .slider-services.slider {
        height: 240px;
    }

        .slider-services.slider .service-icon {
            height: 106px;
            margin: 0 auto 15px;
            width: 106px;
        }

            .slider-services.slider .service-icon i#web-software-icon {
                font-size: 4em;
            }

            .slider-services.slider .service-icon i#mobile-app-icon {
                font-size: 6.8em;
            }

            .slider-services.slider .service-icon i#business-consulting-icon {
                font-size: 6.8em;
            }

            .slider-services.slider .service-icon i#managed-services-icon {
                font-size: 6.4em;
            }

            .slider-services.slider .service-icon i#cloud-icon {
                font-size: 6.65em;
            }

        .slider-services.slider .slider-caption {
            padding: 0;
        }


            .slider-services.slider .slider-caption h1 {
                font-size: 1.8em;
            }


    /* Internal Slider */
    .slider-internal.slider {
        height: 370px;
    }

        .slider-internal.slider .slider-caption {
            padding: 0;
        }

            .slider-internal.slider .slider-caption h1 {
                font-size: 2.5em;
                padding: 0 0 4px;
                margin: 0;
            }

            .slider-internal.slider .slider-caption p {
                font-size: 1.15em; /*16px*/
                line-height: 23px;
            }

        .slider-internal.slider .section-nav {
            bottom: 18px;
        }

    /* Home Slider */
    .slickSlider {
        background-image: url(../images/video-woman-walking-over-bridge-snapshot.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 380px;
    }

        .slickSlider .embed-responsive {
            display: none;
        }

        .slickSlider .caption {
            top: 45px;
            width: 85%;
        }

            .slickSlider .caption h1 {
                font-size: 24px; /*2.29em*/
                line-height: 35px;
                margin-bottom: 0;
                padding: 0 0 12px;
            }

            .slickSlider .caption p {
                font-size: 15px; /*1.15em*/
                line-height: 22px; /*24px*/
            }

        .slickSlider .section-nav {
            bottom: -100px;
        }

    /* Contact Us Page */
    body#contact .slider-internal.slider {
        background-size: 390px auto;
    }

    a.next-section span,
    a.next-section:visited span {
        font-size: 1.05em; /*15px*/
        padding: 0 0 2px;
    }


    /* Partnerships Slick Slider */
    .partner-logos-slick {
        margin: 0 auto;
        width: 75%;
    }

    .slick-slide img {
    display: block;
    margin: 0 auto;
}

    /*************** Home Page ***************/
    .section, .section.short {
        padding: 37px 0 38px;
    }

    body#asta2020 .section,
    body#asta2020 .section.short {
        padding-top: 0;
    }

    .section .col-md-7 {
        /*padding: 0 20px 20px;*/
        max-width: 100%;
    }

    .section .col-md-5 img {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    blockquote {
        font-size: 1.15em;
        line-height: 28px;
    }


        blockquote:before {
            height: 22px;
            margin: 0 0 10px;
            width: 27px;
        }

        blockquote:after {
            margin: 10px 0 0 0;
            height: 22px;
            width: 27px;
        }

    #why-asta {
        padding: 36px 0 28px;
    }

        #why-asta .col-md-6 {
            max-width: 100%;
            padding: 0 20px 30px;
        }

            #why-asta .col-md-6.pull-right {
                float: left !important;
            }

    #section-our-story .col-md-6 img {
        float: left;
    }


    /*************** Services ***************/
    #rotating-services .container,
    #rotating-circles .container {
        padding: 0 6px;
    }

    #rotating-services .row,
    #rotating-circles .row {
        margin-left: -6px;
        margin-right: -6px;
    }

    #rotating-services .col-md-12,
    #rotating-circles .col-md-12 {
        padding: 0;
    }

    .service,
    .circle {
        position: relative;
        top: inherit !important;
        left: inherit !important;
        right: inherit !important;
        bottom: inherit !important;
        margin: 0 auto 10px;
        height: 290px;
        width: 290px;
    }

        .service h5,
        .circle h5 {
            font-size: 1.05em; /*15px*/
            line-height: 23px;
        }

        .service p,
        .circle p {
            font-size: 0.93em; /*13px*/
            line-height: 19px;
        }

        .service .button,
        .service .button:visited,
        .circle .button,
        .circle .button:visited {
            font-size: 1em;
            margin: 5px 0 0;
        }

    #rotating-services .rotating-circle,
    #rotating-circles .rotating-circle {
        display: none;
    }

    #rotating-services #web-software,
    #rotating-circles #circle-top-left {
        padding: 30px 20px 20px;
    }

        #rotating-services #web-software img,
        #rotating-circles #circle-top-left img {
            width: 60px;
            height: auto;
            padding: 0 0 15px;
        }

    #rotating-services #mobile-app,
    #rotating-circles #circle-top-right {
        padding: 18px 20px 20px;
    }

        #rotating-services #mobile-app img {
            width: 36px;
            height: auto;
            padding: 0 0 15px;
        }

    #rotating-services #business-consulting,
    #rotating-circles #circle-center {
        padding: 34px 20px 20px;
    }

        #rotating-services #business-consulting img,
        #rotating-circles #circle-center img {
            width: 68px;
            height: auto;
            padding: 0 0 15px;
        }

    #rotating-services #managed-services,
    #rotating-circles #circle-bottom-left {
        padding: 34px 20px 20px;
    }

        #rotating-services #managed-services img,
        #rotating-circles #circle-bottom-left img {
            width: 57px;
            height: auto;
            padding: 0 0 15px;
        }

    #rotating-services #cloud,
    #rotating-circles #circle-bottom-right {
        padding: 40px 20px 20px;
    }

        #rotating-services #cloud img,
        #rotating-circles #circle-bottom-right img {
            width: 71px;
            height: auto;
            padding: 0 0 15px;
        }

    /*************** Team ***************/
    #our-team.section {
        padding: 50px 0;
    }

    .member {
        padding: 0px;
        max-width: 100%;
    }

        .member img {
            margin: 0px !important;
        }

        .member p {
            font-size: 1em;
            padding: 0 0 15px;
        }

        .member.pull-right {
            float: left !important;
            max-width: 100%;
        }

        .member .col-md-5 {
            max-width: 100%;
        }

        .member .col-md-7 {
            height: auto;
        }

        .member .social {
            padding: 1px 0 0;
        }

    /*************** Contact Page ***************/
    #section-contact.container {
        padding: 45px 20px;
    }

        #section-contact.container .col-md-4 {
            padding: 0 20px 15px;
        }

    #section-contact p {
        font-size: 1em;
        line-height: 24px;
    }

    .form-contact .col-md-7,
    .form-contact .col-md-9 {
        padding: 0;
    }


    /*************** Footer ***************/
    .footer {
        padding: 18px 0 18px;
    }

        .footer .col-md-11 .pull-right {
            float: left !important;
            clear: both;
        }

        .footer .iso,
        .footer .iso:visited {
            display: block;
            padding: 37px 0 0 !important;
            text-decoration: none;
            text-align: right;
        }

            .footer .iso img {
                width: 34px;
                height: auto;
            }

    #social ul {
        margin: 0;
        padding: 10px 0 0;
    }

        #social ul a,
        #social ul a:visited {
            height: 36px;
            width: 36px;
            margin: 0 17px 0 0;
        }


    #disclaimer {
        padding: 0 0 5px;
    }

        #disclaimer p {
            font-size: 0.78em; /*11px*/
            line-height: 21px;
            max-width: 220px;
        }

            #disclaimer p + p {
                width: 150px;
            }

        #disclaimer a,
        #disclaimer a:visited {
            font-size: 1em;
            line-height: 21px;
            padding: 0 3px;
        }

    /*********** Asta 2020 Vision Landing Page ***********/

    #asta2020 h2 {
        line-height: 28px;
        padding: 0 0 15px;
    }

        #asta2020 h2 img {
            width: 60%;
            max-width: 312px;
        }


    body#asta2020 .navbar-default {
        background-color: #fff;
    }

    body#asta2020 .section#section-asta2020 {
        padding: 120px 0 30px;
    }

    #employee-reviews #section-employee-reviews blockquote {
        padding: 20px 20px 45px;
        border: 10px solid #fff;
        display: block;
        width: 100%;
    }


    #employee-reviews blockquote:after {
        margin: 14px 0 20px;
    }

    #employee-reviews #section-employee-reviews .col-sm-4 {
        height: auto;
        margin-bottom: 0;
    }

        #employee-reviews #section-employee-reviews .col-sm-4 > div {
            display: block;
            width: 100%;
        }

    /********** Payment Page **********/

    /* Page 1 */
    .checkout.container>div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    form#checkout-form .field [class*="col-"] {
        padding: 0 !important;
    }

    form#checkout-form .field {
        padding-bottom: 20px;
    }

    form#checkout-form .field label {
        margin-bottom: 10px;
    }

    form#checkout-form .field:nth-of-type(5), form#checkout-form .field:nth-of-type(4) {
        padding-bottom: 10px;
    }

    /* Page 2 */
    .purchase-client-details-label label, .purchase-client-details-label {
        margin-bottom: 0px !important;
    }

    .checkout>form>div:last-of-type>[class*="col-"] {
        padding-bottom: 40px !important;
    }

    .purchase-client-details {
        font-size: 16px !important;
    }

    .checkout.container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /********** As It Happens Page **********/
    .link-item .col-sm-2 a,
    .link-item .col-sm-8 a {
        display: block;
        text-align: center;
    }

}

@media (max-width: 480px) {

    .slickSlider .caption {
        width: 85%;
    }

        .slickSlider .caption h1 {
            font-size: 20px;
            line-height: 28px;
            margin-bottom: 0;
            padding: 0 0 12px;
        }

        .slickSlider .caption p {
            font-size: 13px; /*1.15em*/
            font-weight: 400;
            line-height: 20px; /*24px*/
        }

    /* Contact Us Page */
    body#contact .slider-internal.slider {
        background-size: 315px auto;
    }

}


@media (max-width: 340px) {
    /*** Payment Page ***/
    .purchase-icon {
        margin-left: 0px !important;
    }

    /* Contact Us Page */
    body#contact .slider-internal.slider {
        background-size: 290px auto;
    }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */